$font-light                 : #fff;
$font-grey                  : #a2a2a2;
$font-dark                  : #000;

$background-light           : #fff;
$background-grey-light      : #fafafa;

$border-grey                : #dbdbdb;
$border-dark                : #000;

$action                     : #0095f6;
$danger                     : #ed4956;
